.jf_typo_toggle {
  display: block;
  clear: both;
  margin: 10px 0;
}
.jf_typo_toggle .trigger {
  background: #EEE;
  margin: 0 2px 10px 2px;
  line-height: 31px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  padding: 4px 0 4px 40px;
  position: relative;
}
.jf_typo_toggle .trigger i {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: url(../images/jf/jf_typo/jf_typo_plus.png) no-repeat 14px 14px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.jf_typo_toggle .trigger:hover {
  background: #e6e6e6;
}
.jf_typo_toggle .trigger.active {
  background: #e6e6e6;
}
.jf_typo_toggle .trigger.active i {
  background: url(../images/jf/jf_typo/jf_typo_minus.png) no-repeat 14px 14px;
}
.jf_typo_toggle .trigger.active:hover {
  background-color: #e6e6e6;
}
.jf_typo_toggle .container {
  display: none;
  margin: 0 2px;
  padding: 10px;
  overflow: hidden;
  font-size: 12px;
  clear: both;
}
body.rtl .jf_typo_toggle .trigger {
  padding: 4px 40px 4px 0;
}
body.rtl .jf_typo_toggle .trigger i {
  right: 0;
  left: auto;
}
